Fortinet FortiGate Cookie Parser Buffer Overflow Vulnerability

Bugtraq ID: 92523
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 17 2016 12:00AM
Updated: Aug 17 2016 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Fortinet FortiOS 4.3.8
Fortinet Fortios 4.3
Fortinet Fortios 4.2.12
Fortinet Fortios 4.1.10
Fortinet FortiGate 0
Not Vulnerable: Fortinet Fortios 4.3.9
Fortinet Fortios 4.2.13
Fortinet Fortios 4.1.11
Fortinet FortiOS 5.0


 

Privacy Statement
Copyright 2010, SecurityFocus